locked
Kernel 2.6.32.696 support? RRS feed

  • Question

  • Hi

    I´m running a CentOS 6.8 where kernel update 2.6.32.696 is available.

    But LIS 4.1.3-2 does not support this kernel version. Will there be support for this kernel?

    Regards
    Robert

    Tuesday, April 18, 2017 8:39 AM